/* CSS Document */
/*positioning*/
html,body { 
display:block;
overflow:auto; 
text-align: justify;
}
body {
 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
 background: #E2E5E8;
margin: 0px;
}
#wrapper
{
max-width: 1024px;
display: block;
margin: 0 auto;
height: 100%;
margin-bottom: 3px;
border: solid #edeff2 20px;
border-bottom: 0px;
border-top: 0px;

}

#header
{
padding: 10px;
margin-bottom:20px;
border-radius: 20px;
height: 150px;
}

#left_column 
{
width: 21%;
float: left;
min-width: 186px;
margin-right: 2%; 

padding-left: 5px;    
}

#content
{
width: 76%;
display:block;
overflow:auto;
float: right; 
}
.note
{
width: 300px;
padding: 0 3px;
}
.right
{
float: right;
}
.note.block .title
{
margin:  0px -3px;
}
/*
@media screen and (max-width: 1000px)
{
  body 
  {
  font-size: 150%;
  }
  #content, #left_column
  {
  width: 98%;
  margin: 5px 1% 0 1%;
  float:none;
  }
  .block.calendar
  {
  display: none;
  }
  .menu ul li
  {
  font-size: 200%;
  }
} */
@media only screen and (max-width : 320px) {
  body{
  
  }
}


/*WRAPPER*/
#wrapper 
{
padding: 10px;
background-color: rgba(255,255,255,0.75);
}

/*HEADER*/
{

}

/*LEFT_COLUMN*/
.block {
margin-bottom: 20px;
}
.block .title
{
text-align: center;
margin: 0;
}
/*HEADER*/
#header
{
background: #EBEDEF;
background-image: url(../image/plice.png);
background-size: 170px;
background-position: 32px;
background-repeat: no-repeat;
padding-left: 150px;
}
#header h1
{
text-align: center;
font-size: 320%;
margin-bottom: 5px;
}

#header .subtitle
{
font-size: 180%;
text-align: center;

}
/*CONTENT*/
#content 
{
border-top: #425F9C solid 3px;
border-radius: 15px;
padding-top: 15px;
}
#content .block
{
margin-top: 10px;
}
#open_hours
{

}

#open_hours table
{
width: 80%;
margin: 5px auto;
text-align: center;
}
#open_hours .thead td
{
border-bottom: solid 2px #425F9C;
}
#open_hours .day
{
text-align: right;
padding-right: 20px;
} 


#map-canvas {
    width: 90%;
    height: 400px;
    margin: 0 auto;
    background-color: #CCC;
  }
  
 .block {
border: 1px solid #425F9C;
border-top: 0px;      
background: #EBEDEF;
border-radius: 10px 10px 0 0;

}
 p.title {
margin: 0;
background-color: #425F9C;
padding: 3px 0;
font-size: 125%;
color: white;
font-weight: bold;
border-bottom: Opx;
margin: 0;
border-radius: 10px 10px 0 0;
}

.clear { clear: both; }

#breaks
{
padding: 20px;
}
#breaks .title
{
margin: -20px -20px 15px -20px;
}
.break 
{
margin-bottom: 20px;
}
.block p
{
float: none;
padding: 0 10px;
}

.block.menu ul {
list-style: none;
padding: 0;
border-bottom: 1px solid #425F9C;
}
.block.menu li a
{
background: none;
color: black;
width: calc(100% - 30px);
display: block;
padding: 7px 15px;
border-top: 1px solid #425F9C;
}
.block.menu li a:hover
{
background: #425F9C;
color: white;
}



/*Widgets*/
#address a
{
color: black;
text-decoration: none;
}

#address .mobile:before
{
background:url(../image/mobile.png) no-repeat;
}
#address .phone:before
{
background:url(../image/phone.png) no-repeat;
}
#address .phone:before,
#address .mobile:before
{
padding-left: 10px;
content: "";
width: 30px;
height: 30px;
float: left;
background-size: 28px; 
}            
#address .mobile,#address .phone
{
line-height: 30px;
}

.address
{
line-height: 30px;

}
.address:before
{
padding-left: 10px;
content: "";
width: 30px;
height: 30px;
float: left;
background:url(../image/address.png) no-repeat;
background-size: 28px;
} 
#address .padding
{
margin-left: 10px;
}

.bold {
font-weight: bold;
}
.italic
{
font-style: italic;
}
.small_margin
{
margin-top: 20px;
}
#footer
{
width: 100%;
border-radius: 40px 40px 0 0;
text-align: center;
padding: 20px 0;
background-color: #E2E5E8;
}
.center {
  display: block;
  margin: 0 auto;
}

.alert {
  background: #425F9C;
  padding: 8px 13px;
  margin-top: 15px;
  border-radius: 15px;
  font-size: 1.2em;
  color: white;
  text-align: center;
}
